/*-----------------------------*
 * about
 *-----------------------------*/
.about {
}
.about ul {
    list-style: disc;
    padding-left: 20px;
}
.about .simple_explanation {
	margin-top:20px;
}
.about .studying_scene {
	margin-top:0px;
}
.about .requirements {
    margin-top: 50px;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
}
